body {
	padding: 0;
	margin: 0;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #004a8f;
}

#wrapper {
	background-color: white;
}

a {
	color: #024b8a;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#header {
	border-bottom: 3px solid #183362;
	overflow: hidden;
	width: 100%;
}

#headermain {
	float: left;
}

#headermain img {
	width: 209px;
	height: 75px;
}

#logoright {
	float: right;
	padding: 14px 10px 10px;
}

#logoright a {
	float: right;
	text-decoration: none;
}

#logoright img {
	border: 0px none;
}

#content {
	overflow: hidden;
}

#streamnews {
	margin: 3% auto 0;
	overflow: hidden;
	padding: 10px;
	border: 2px solid #BF0000;
	width: 60%;
}

#streamnews h1,#streamnews h2,#streamnews h3,#streamnews h4,#streamnews h5,#streamnews h6
	{
	margin: 0 0 5px;
}

#streamnews p {
	margin: 0px 0px 5px;
	line-height: 16px;
}

#loginform {
	border: 2px solid #D7D7D7;
	margin: 6% auto;
	padding: 10px 15px;
	width: 266px;
	overflow: hidden;
}

#loginform h2 {
	color: #004A8F;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 17px;
}

#loginform .desc {
	color: #101010;
}

#loginform .desc .helplink img {
	border: 0px none;
}

#loginform form {
	padding-top: 10px;
	float: left;
}

#loginform ul {
	list-style: none outside none;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 269px;
}

#loginform ul li {
	float: left;
	margin-bottom: 5px;
	width: 100%;
}

#loginform li label {
	color: #47339A;
	float: left;
	width: 65px;
}

#loginform li input.text {
	border-top: 1px solid #abadb3;
	border-left: 1px solid #e2e3ea;
	border-right: 1px solid #dbdfe6;
	border-bottom: 1px solid #e3e9ef;
	background: #fff;
	float: left;
	height: 17px;
	width: 199px;
	width: 197px\9;
}

#loginform .submit {
	float: right;
}

#loginform .forgotpassword {
	float: left;
	font-size: 90%;
	margin-top: 5px;
}

#links {
	text-align: center;
	padding: 1% 0;
}

#links ul {
	font-size: 14px;
	list-style: none outside none;
	margin: 0 auto;
	overflow: hidden;
	padding: 0px;
	width: 316px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#links ul {
		width: 324px
	}
}

#links li {
	border-right: 1px solid #5589ba;
	display: inline;
	float: left;
	padding: 0 10px;
}

#links li.last {
	border: 0 none;
}

#footer {
	padding-bottom: 10px;
	padding-top: 9%;
	text-align: center;
	width: 100%;
}
#share {
    margin-top: 50px;
}
#share .twitter-follow-button {
margin-left: 286px;
margin-right: 100px;
}